namespace Core.Interfaces
{
    public interface IAudioDevice
    {
        // Accepts a single, fully-mixed audio sample (usually between -1.0f and 1.0f)
        void AddSample(float sample);
    }
}